body {
    font-family: 'Montserrat-Regular';
}

div a:hover {
    text-decoration: none;
}

h1 {
    font-family: 'Aldo';
    text-align: center;
    padding-bottom: .5em;
}

@media (min-width: 768px) {
    .container-fluid {
        width: 44em;
    }
}


h2 {
    padding-top: .8em;
    text-align: center;
    font-family: 'Aldo';
}

h3 {
    text-align: center;
    font-family: 'Aldo';
}

h4 {
    font-family: 'Aldo';
}

h5 {
    font-family: 'Aldo';
}

.row {
    padding-top: .8em;
}


blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    width: 50%;
    float: right;
    font-size: 1.3em;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
blockquote p {
    display: inline;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

td { padding-right: 1em; }
small { font-family: 'Montserrat-Light'; }


.bgimage {
	text-align: center;
    background-size: cover;
    margin: 10px 0 0 10px;
    position: relative;
    color: white;
	padding: 1em;
	text-shadow: 0 0 2px #000; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 2px #000;
	-webkit-text-shadow: 0 0 2px #000;
}

.decode {
	background-image: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0.9)),
		url(../pics/binary-blockchain-bg.jpg);
}

.dcent {
    background-image: url(../pics/d-cent_website_header-1.jpg);
	padding-bottom: 5em;
}


.datactive {
    background-image: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0.9)
    ), url(../pics/datactive-abstract-network.jpg);
}


.virteu {
    background-image: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0.8)
    ), url(../pics/il-codice-etico-2-1024x683.jpg);
	padding-bottom: 2em;
}

.fadein {
    background-repeat: no-repeat;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



.embed-responsive {
    position: relative;
    /* padding-bottom: 56.25%; // 16x9 */
	/* padding-top: 30px; */
	height: 700px;
	overflow: hidden;
	padding: 6em;
	iframe,	object, embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}


iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
